/* Link stuff */
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	color: #800000;
	text-decoration: none;
}
a:hover, a:visited:hover {
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
}

/* Menu stuff */
.menu a:link, .menu a:visited {
	color: silver;
	text-decoration: none;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, -1px -1px black, 1px 1px black, -1px 1px black, 1px -1px black;
}
.menu a:hover {
	text-decoration: none;
	text-shadow: -1px 0 red, 0 1px red, 1px 0 red, 0 -1px red, -1px -1px red, 1px 1px red, -1px 1px red, 1px -1px red;
}
#mainMenu a, #subMenu a {
	display: block;
	font-size: 9pt;
	font-weight: bold;
	padding: 2px 0px 2px 13px;
}

#pageEmulate #linkEmulate, #pageVault #linkVault, #pageManual #linkManual, #pageStore #linkStore, #pageBbs #linkBbs, #pageLinks #linkLinks {
	color: #FFFFFF;
}

/* General stuff */
img {
	border:0px;
}
html {
	overflow: hidden;
}
body {
	background: #000000 url('/images/bg2.gif') repeat-y 100px 70px;
	color: #FFFFFF;
	margin: 0px;
}
form {
	margin-bottom: 0px;
}
hr {
	margin-bottom: 2px;
	margin-top: 2px;
}
table {
	border: 0px;
	border-collapse: separate;
	border-spacing: 0px;
}
th, td {
	padding: 0px;
}

table.cellpadding1 td {
	padding: 1px;
}

#menu {
	background-color: #800000;
}
.menuColor {
	background-color: #800000;
}

.dateCaption {
	font-size: 14pt;
	font-weight: bold;
	color: #FFFF99;
}

.mainContent {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.rounded {
	border: 2px solid white;
	border-radius: 10px;
	padding: 3px 6px 3px 6px;
	background-color: #000035;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

tr.even {
	background-color: #000015;
}

.redBorder {
	text-shadow: -1px 0 red, 0 1px red, 1px 0 red, 0 -1px red, -1px -1px red, 1px 1px red, -1px 1px red, 1px -1px red;
}

/*
#vaultMenu a:link, #vaultMenu a:visited {
	color: silver;
	font-size: 18pt;
	font-weight: bold;
	text-decoration: none;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white, -1px -1px white, 1px 1px white, -1px 1px white, 1px -1px white;
}
#vaultMenu a:hover {
	text-decoration: none;
	text-shadow: -1px 0 red, 0 1px red, 1px 0 red, 0 -1px red, -1px -1px red, 1px 1px red, -1px 1px red, 1px -1px red;
}
*/